BODY {
	FONT-SIZE: 11pt; BACKGROUND: #ffffff; MARGIN-LEFT: 4%; MARGIN-RIGHT: 4%; FONT-FAMILY: Arial, helvetica, sans-serif
}
H1 {
	DISPLAY: block; FONT-SIZE: 16pt; COLOR: #d85f05; FONT-FAMILY: Arial, helvetica, sans-serif; TEXT-ALIGN: center
}
H2 {
	DISPLAY: block; FONT-SIZE: 14pt; COLOR: #d03724; FONT-FAMILY: Arial, helvetica, sans-serif
}
H3 {
	DISPLAY: block; FONT-SIZE: 13pt; COLOR: #d03724; FONT-FAMILY: Arial, helvetica, sans-serif
}
H4 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; COLOR: #d03724; MARGIN-RIGHT: 1%
}
H5 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-RIGHT: 1%; TEXT-ALIGN: center
}
H6 {
	MARGIN-TOP: 0px; FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; MARGIN-RIGHT: 5%; FONT-FAMILY: Arial, helvetica, sans-serif
}
TH {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, helvetica, sans-serif
}
TD {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, helvetica, sans-serif
}
UL {
	LIST-STYLE-TYPE: disc
}
SUP {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, helvetica, sans-serif
}
.Footnote {
	MARGIN-TOP: 0px; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px
}
.TOC0 {
	FONT-WEIGHT: bold; FONT-SIZE: 20pt; COLOR: #f26600; FONT-FAMILY: Garamond, Optima, Garamond, sans-serif; TEXT-ALIGN: center
}
.doclink {
	FONT-SIZE: 12pt; COLOR: #bb1a06; FONT-FAMILY: Times New Roman, Times New Roman, Arial, Helvetica, sans-serif
}
.doclink:hover {
	BACKGROUND: #ff873f; COLOR: black; FONT-FAMILY: Times New Roman, Times New Roman, Arial, Helvetica, sans-serif
}
.smallcaps {
	FONT-VARIANT: small-caps
}
.overline {
	TEXT-DECORATION: overline
}
.rn1 {
	MARGIN-RIGHT: 50px
}
.rn2 {
	MARGIN-RIGHT: 25px
}
.rn3 {
	MARGIN-RIGHT: 70px
}
.in1 {
	MARGIN-LEFT: 20px
}
.in2 {
	MARGIN-LEFT: 40px
}
.fs {
	FONT-SIZE: 11pt
}
